<?php
// SQL vaicājums, lai atlasītu konkrēta lietotāja lietotājvārdu no tabulas users
// pamatojoties uz lietotāja unikālo ID
$query = "
SELECT 
  username 
FROM 
  users 
WHERE 
  user_id = ?
  ";
?>